@import "~ng-zorro-antd/style/color/colors";
@import "~bootstrap/dist/css/bootstrap.min.css";

.block-1 {
  background: @blue-6;
}

.block-2 {
  background: @purple-6;
}

.block-3 {
  background: @pink-6;
}

.block-4 {
  background: @orange-6;
}

.block-5 {
  background: @green-6;
}

.block-6 {
  background: @cyan-7;
}

[nz-icon] {
  margin-right: 6px;
  font-size: 24px;
}

nz-card {
  height: 100%;
  color: white;
}

.col {
  margin: 15px 0;
}

@import "~ng-zorro-antd/style/themes/default";

.full-page {
  height: 100%;
  height: -moz-available; /* WebKit-based browsers will ignore this. */
  height: -webkit-fill-available; /* Mozilla-based browsers will ignore this. */
  height: fill-available;
}


.logo {
  /*height: 32px;*/
  background: rgba(255, 255, 255, 0.2);
  margin: 16px;
  vertical-align: middle;
  text-align: center;
  color: #fff;
}
